package de.ivu.elect.business.aufgabe.entity;

public enum Aufgabentyp {

  TERMIN {
    @Override
    public String getIcon() {
      return "fa fa-clock-o";
    }
  },
  AUFGABE {
    @Override
    public String getIcon() {
      return "fa fa-exclamation-circle";
    }
  },
  INFORMATION {
    @Override
    public String getIcon() {
      return "fa fa-info-circle";
    }
  },
  FRAGE {
    @Override
    public String getIcon() {
      return "fa fa-question-circle";
    }
  };

  public abstract String getIcon();

}
